Kaspersky
Question

SVM image version 5.0.0.76c is not supported KSV 5 Agentless

  • 14 November 2019
  • 0 replies
  • 87 views

Hi,

I am trying to upgrade the ksv from 4.1 to 5.0 and for that I am changing the SVM image location for the file av .OVF file.

 

When I am giving the XML/OVF file path it is giving me the below error. I have latest KSC with patch b and also the latest plugin and integration server. Can someone help me with this how I can fix this issue.

 

SVM image version 5.0.0.76c is not supported.

 

Regards,

Yasir


0 replies

Be the first to reply! / Ответьте первым!

Reply / Ответить